Cyberduck Mountain Duck CLI

#10962 closed enhancement (fixed)

Support for TLSv1.3

Reported by: dkocher Owned by: dkocher
Priority: normal Milestone: 7.3.0
Component: ftp-tls Version: 7.2.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description


Change History (4)

comment:1 Changed on Jan 28, 2020 at 8:59:22 AM by dkocher

Blocking issue https://bugs.openjdk.java.net/browse/JDK-8221253 is resolved in JRE 11.0.5 and 13 b21.

comment:2 Changed on Jan 28, 2020 at 9:00:29 AM by dkocher

  • Owner set to dkocher
  • Status changed from new to assigned

comment:3 Changed on Jan 29, 2020 at 8:18:05 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r48604.

comment:4 Changed on Mar 22, 2020 at 1:28:23 PM by dkocher

  • Milestone changed from 8.0 to 7.3.0
Note: See TracTickets for help on using tickets.
swiss made software